.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
font-size: 12px;
	
font-weight: normal;

color: #333333;
}


.moduletable,
.contentpaneopen,
.contentpane {
	
font-family: Verdana, Arial, Helvetica, sans-serif;
	
font-size: 12px;
	
font-weight: normal;

color: #333333;

}


.body_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #171963;
}



.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}


.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
font-size: 14px;
	
font-weight: bold;
	
padding: 0px 0 0px 0;
line-height: 14px;
color: #171963;

}


.footer {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}


.readon,
a.readon:link,
a.readon:active,
a.readon:visited {
	color:#0000ff;
	font-weight: none;
	text-align:left;
	margin-top:0px;
	margin-bottom:10px;
	letter-spacing: 0px;
	font-size:11px;
	text-decoration:none;
	display:block;
}

.contentheading,
.contentpagetitle,
a.contentpagetitle:link,
a.contentpagetitle:active,
a.contentpagetitle:visited {
	font-size: 16px;
	
	font-weight: bold;
	
	padding: 0px 0 0px 0;
	line-height: 18px;
	color: #171963;

}

.search .inputbox {
	width:110px;
	font-size: 10px;

	background-color:white; 
	border: 1px solid #000000;


}


.poll {
	font-size:11px;
	line-height: 12px;
	text-align: left;


}


.button {
	font-family: Tahoma, Arial, Hevlvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight:;
	width: auto;
	padding: 0px 3px;
	line-height: 18px !important;
	line-height: 16px;
	height: 26px !important;
	height: 24px;
	margin: 1px;
}

span.article_seperator {
	display: block;
	height: 0em;
}





a.mainlevel:link, a.mainlevel:visited {
font-family: Arial, Hevlvetica, sans-serif;
	font-size: 13px;
        color: white;
        text-decoration: none;
	font-weight: bold;
}

a.mainlevel:hover {
font-family: Arial, Hevlvetica, sans-serif;
	font-size: 13px;
        color: orange;
        text-decoration: none;
	font-weight: bold;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 0px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}
